@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);

a, a:hover{
	text-decoration:none;
	outline:0 none;
}
#header {
    padding: 1rem 1.5rem;
	z-index:999;
}
#header.is-stuck .topAndLangRow {
    float: right
}
#header.is-stuck .topAndLangRow .topHeaderRow {
    float: left
}
#header.is-stuck .topAndLangRow .languageRow {
    float: right
}

#header.is-stuck .bookingButton {
    display: inline-block!important;
    margin-right:0;
}

#header.is-stuck .argumentsRow,
#header.is-stuck .toggleClearfix {
    display: none
}

#header.is-stuck .top-bar-title {
    max-width: 12%!important;
    margin-top: -62px
}

#header .layer {
    padding: .3rem 0
}

#header .topHeaderRow .phoneNumber {
    color:#ff9f00;
    font-size: 2.125rem;
    margin-right: 2rem;
    font-family: Libre Baskerville, serif
}

#header .languageRow {
    padding-right: 1rem
}

#header #widemenu .top-bar-title {
    max-width: 20%;
    margin-top: -30px;
    margin-left: 1rem;
}

#header #widemenu .menu a {
    color: #fbfbfb;
    text-transform: uppercase
}

#header #widemenu .menu a:hover {
    color: #c8c8c8
}

#header .argumentsRow {
    text-align: center;
    margin: .2rem 0 0
}

#header .argumentsRow .argumentContainer {
    display: inline-block;
    max-width: 25%;
    margin: 1.5rem;
    padding: 0 1.1rem
}

#header .argumentsRow .argumentContainer .argumentsIcon {
    text-align: center;
    color: #fbfbfb;
    font-size: 2.8125rem
}

#header .argumentsRow .argumentContainer .argumentHeader {
    text-align: center;
    color:#ff9f00;
    text-transform: uppercase;
    font-size: 1.5rem;
    margin: .5rem 0
}

#header .argumentsRow .argumentContainer .argumentContent {
    color: #fbfbfb;
    text-align: center;
}

#homepage .pageContent {
    padding-bottom: 0
}

#homepage .roundImageContainer {
    height: 334px;
    margin: 2rem 0
}

#homepage .roundImageContainer img {
    vertical-align: bottom
}

#homepage h1 {
    margin-top: 2rem
}

#homepage .introductionRow {
    padding-bottom: 4rem
}

#homepage .introductionRow h2 {
    font-size: 1.5rem
}

#homepage .e77-grid {
    width: 50%
}

@media screen and (min-width:40em) {
    #homepage .e77-grid {
        width: 20%
    }
}


#header {
    background: #0c0505 url(../images/header_bg.jpg) no-repeat 26% top;
    background-size: auto 180%
}

#header.extendedHeader {
    background-position: 100% 0;
    background-size: auto 100%
}

#header .topHeaderRow {
    padding-right: 1rem
}

#header .argumentsRow .argumentContainer .argumentHeader,
#header .topHeaderRow .phoneNumber {
    color: #ff9f00
}


.title-bar {
    padding: .5rem;
    background: #010101;
    color: #fbfbfb
}

.title-bar:after,
.title-bar:before {
    display: table;
    content: " "
}

.title-bar:after {
    clear: both
}

.title-bar .menu-icon {
    margin-left: .25rem;
    margin-right: .25rem
}

.title-bar-left {
    float: left
}

.title-bar-right {
    float: right;
    text-align: right
}

.title-bar-title {
    vertical-align: middle
}

.has-tip,
.title-bar-title {
    display: inline-block;
    font-weight: 700
}

.has-tip {
    position: relative;
    border-bottom: 1px dotted #8a8a8a;
    cursor: help
}
.transitionContainer {
    transition-property: all;
    transition-duration: .02s;
    z-index: 999;
    background: #0c0505 url(../images/header_bg.jpg) no-repeat 0 0;
}

.transitionContainer * {
    transition-property: all;
    transition-duration: .1s
}

.transitionContainer.fastTransition {
    transition-duration: .01s
}

.transitionContainer.fastTransition * {
    transition-duration: .06s
}

.off-canvas-wrapper {
    position: relative;
    overflow: hidden
}
.off-canvas-wrapper #innerWrapper {
    height: auto!important
}

.off-canvas-wrapper .menu-icon:after {
    background: #481516;
    box-shadow: 0 7px 0 #481516, 0 14px 0 #481516
}

.off-canvas-wrapper .phoneNumber {
    font-size: 28px;
    margin-right: 14px
}

.off-canvas-wrapper .off-canvas {
    z-index: 9999
}

.off-canvas-wrapper .title-bar .logoContainer img {
    width: 64%
}

.off-canvas-wrapper .title-bar .off-canvas .logoContainer {
    overflow: hidden
}

.off-canvas-wrapper .title-bar .off-canvas .logoImageLink {
    padding: 1rem 4rem;
    display: inline-blocK;
    width: 80%
}

.off-canvas-wrapper .title-bar .argumentsRow {
    border-top: 1px solid #210606;
    border-bottom: 1px solid #210606;
    padding: 1.25rem;
    margin: 1.75rem 0
}

.off-canvas-wrapper .title-bar .argumentsRow .argumentContainer {
    width: 32%;
    display: inline-block;
    text-align: center
}

.off-canvas-wrapper .title-bar .argumentsRow .argumentContainer .argumentsIcon {
    font-size: 28px
}

.off-canvas-wrapper .title-bar .argumentsRow .argumentContainer .argumentHeader {
    text-transform: uppercase;
    margin-top: 10px
}

.off-canvas-wrapper .title-bar .argumentsRow .argumentContainer:first-of-type {
    color: #481516
}

.off-canvas-wrapper .title-bar .mainArgumentText {
    padding: 1rem 0 2.25rem;
    color: #cacaca
}

.off-canvas-wrapper .is-stuck.titleBarContainer .title-bar {
    padding: .1rem
}

.off-canvas-wrapper .is-stuck.titleBarContainer .title-bar-left {
    padding-top: .6rem
}

.off-canvas-wrapper .is-stuck.titleBarContainer .button {
    margin: .2rem .1rem .4rem 0
}

.off-canvas-wrapper .is-stuck.titleBarContainer .phoneNumber {
    font-size: 26px
}

.off-canvas-wrapper .is-stuck.titleBarContainer .is-dropdown-submenu-parent {
    display: inline-block
}

.off-canvas-wrapper .is-stuck.titleBarContainer .logoContainer img {
    display: none
}

.off-canvas-wrapper .menu-icon:after {
    background: #ff9f00;
    box-shadow: 0 7px 0 #ff9f00, 0 14px 0 #ff9f00
}

.off-canvas-wrapper .argumentsRow {
    border-color: #fbfbfb
}

.off-canvas-wrapper .argumentsRow .argumentContainer:first-of-type {
    color: #ff9f00
}

.pageContent {
    padding: 2rem 0
}

@media screen and (min-width:40em) {
    .pageContent {
        padding: 3rem 0
    }
}

@media print,
screen and (min-width:64em) {
    .hide-for-large {
        display: none!important
    }
}

@media screen and (max-width:63.9375em) {
    .show-for-large {
        display: none!important
    }
}

@media screen and (min-width:64em) and (max-width:74.9375em) {
    .hide-for-large-only {
        display: none!important
    }
}


.top-bar {
    padding: 0
}

.top-bar:after,
.top-bar:before {
    display: table;
    content: " "
}

.top-bar:after {
    clear: both
}

.top-bar,
.top-bar ul {
    background-color: ""
}

.top-bar input {
    max-width: 200px;
    margin-right: 1rem
}

.top-bar .input-group-field {
    width: 100%;
    margin-right: 0
}

.top-bar input.button {
    width: auto
}

.top-bar .top-bar-left,
.top-bar .top-bar-right {
    width: 100%
}

@media print,
screen and (min-width:40em) {
    .top-bar .top-bar-left,
    .top-bar .top-bar-right {
        width: auto
    }
}

@media screen and (max-width:63.9375em) {
    .top-bar.stacked-for-medium .top-bar-left,
    .top-bar.stacked-for-medium .top-bar-right {
        width: 100%
    }
}

@media screen and (max-width:74.9375em) {
    .top-bar.stacked-for-large .top-bar-left,
    .top-bar.stacked-for-large .top-bar-right {
        width: 100%
    }
}

.top-bar-title {
    display: inline-block;
    float: left;
    padding: .5rem 1rem .5rem 0
}

.top-bar-title .menu-icon {
    bottom: 2px
}

.top-bar-left {
    float: left
}

.top-bar-right {
    float: right
}

.hide {
    display: none!important
}

.invisible {
    visibility: hidden
}

@media screen and (max-width:39.9375em) {
    .hide-for-small-only {
        display: none!important
    }
}

@media screen and (max-width:0em),
screen and (min-width:40em) {
    .show-for-small-only {
        display: none!important
    }
}

@media print,
screen and (min-width:40em) {
    .hide-for-medium {
        display: none!important
    }
}

@media screen and (max-width:39.9375em) {
    .show-for-medium {
        display: none!important
    }
}

@media screen and (min-width:40em) and (max-width:63.9375em) {
    .hide-for-medium-only {
        display: none!important
    }
}

@media screen and (max-width:39.9375em),
screen and (min-width:64em) {
    .show-for-medium-only {
        display: none!important
    }
}

@media print,
screen and (min-width:64em) {
    .hide-for-large {
        display: none!important
    }
}

@media screen and (max-width:63.9375em) {
    .show-for-large {
        display: none!important
    }
}

@media screen and (min-width:64em) and (max-width:74.9375em) {
    .hide-for-large-only {
        display: none!important
    }
}

@media screen and (max-width:63.9375em),
screen and (min-width:75em) {
    .show-for-large-only {
        display: none!important
    }
}

.show-for-sr,
.show-on-focus {
    position: absolute!important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0)
}

.show-on-focus:active,
.show-on-focus:focus {
    position: static!important;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto
}

.hide-for-portrait,
.show-for-landscape {
    display: block!important
}

@media screen and (orientation:landscape) {
    .hide-for-portrait,
    .show-for-landscape {
        display: block!important
    }
}

@media screen and (orientation:portrait) {
    .hide-for-portrait,
    .show-for-landscape {
        display: none!important
    }
}

.hide-for-landscape,
.show-for-portrait {
    display: none!important
}

@media screen and (orientation:landscape) {
    .hide-for-landscape,
    .show-for-portrait {
        display: none!important
    }
}

@media screen and (orientation:portrait) {
    .hide-for-landscape,
    .show-for-portrait {
        display: block!important
    }
}

.menu {
    margin: 0;
    list-style-type: none
}

.menu>li {
    display: table-cell;
    vertical-align: middle
}

[data-whatinput=mouse] .menu>li {
    outline: 0
}

.menu>li>a {
    display: block;
    padding: .7rem 1rem;
    line-height: 1
}

.menu a,
.menu button,
.menu input,
.menu select {
    margin-bottom: 0
}

.menu>li>a i,
.menu>li>a i+span,
.menu>li>a img,
.menu>li>a img+span,
.menu>li>a svg,
.menu>li>a svg+span {
    vertical-align: middle
}

.menu>li>a i,
.menu>li>a img,
.menu>li>a svg {
    margin-right: .25rem;
    display: inline-block
}

.menu.horizontal>li,
.menu>li {
    display: table-cell
}

.menu.expanded {
    display: table;
    width: 100%;
    table-layout: fixed
}

.menu.expanded>li:first-child:last-child {
    width: 100%
}

.menu.vertical>li {
    display: block
}

@media print,
screen and (min-width:40em) {
    .menu.medium-horizontal>li {
        display: table-cell
    }
    .menu.medium-expanded {
        display: table;
        width: 100%;
        table-layout: fixed
    }
    .menu.medium-expanded>li:first-child:last-child {
        width: 100%
    }
    .menu.medium-vertical>li {
        display: block
    }
}

@media print,
screen and (min-width:64em) {
    .menu.large-horizontal>li {
        display: table-cell
    }
    .menu.large-expanded {
        display: table;
        width: 100%;
        table-layout: fixed
    }
    .menu.large-expanded>li:first-child:last-child {
        width: 100%
    }
    .menu.large-vertical>li {
        display: block
    }
}

.menu.simple li {
    display: inline-block;
    margin-right: 1rem;
    line-height: 1
}

.menu.simple a {
    padding: 0
}

.menu.align-right:after,
.menu.align-right:before {
    display: table;
    content: " "
}

.menu.align-right:after {
    clear: both
}

.menu.align-right>li {
    float: right
}

.menu.icon-top>li>a {
    text-align: center
}

.menu.icon-top>li>a i,
.menu.icon-top>li>a img,
.menu.icon-top>li>a svg {
    display: block;
    margin: 0 auto .25rem
}

.menu.icon-top.vertical a>span {
    margin: auto
}

.menu.nested {
    margin-left: 1rem
}

.menu .active>a {
    background: #481516;
    color: #fbfbfb
}

.menu.menu-bordered li {
    border: 1px solid #e6e6e6
}

.menu.menu-bordered li:not(:first-child) {
    border-top: 0
}

.menu.menu-hover li:hover {
    background-color: #e6e6e6
}

.menu-text {
    padding-top: 0;
    padding-bottom: 0;
    padding: .7rem 1rem;
    font-weight: 700;
    line-height: 1;
    color: inherit
}

.menu-centered {
    text-align: center
}

.menu-centered>.menu {
    display: inline-block
}

.no-js [data-responsive-menu] ul {
    display: none
}

.menu-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 16px;
    cursor: pointer
}

.menu-icon:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #fbfbfb;
    box-shadow: 0 7px 0 #fbfbfb, 0 14px 0 #fbfbfb;
    content: ""
}

.menu-icon:hover:after {
    background: #cacaca;
    box-shadow: 0 7px 0 #cacaca, 0 14px 0 #cacaca
}

.menu-icon.dark {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 16px;
    cursor: pointer
}

.menu-icon.dark:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #010101;
    box-shadow: 0 7px 0 #010101, 0 14px 0 #010101;
    content: ""
}

.menu-icon.dark:hover:after {
    background: #8a8a8a;
    box-shadow: 0 7px 0 #8a8a8a, 0 14px 0 #8a8a8a
}

.is-drilldown {
    position: relative;
    overflow: hidden
}

.is-drilldown li {
    display: block
}

.is-drilldown.animate-height {
    transition: height .5s
}

.is-drilldown-submenu {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: -1;
    width: 100%;
    background: #fbfbfb;
    transition: transform .15s linear
}

.is-drilldown-submenu.is-active {
    z-index: 1;
    display: block;
    transform: translateX(-100%)
}

.is-drilldown-submenu.is-closing {
    transform: translateX(100%)
}

.drilldown-submenu-cover-previous {
    min-height: 100%
}

.is-drilldown-submenu-parent>a {
    position: relative
}

.is-drilldown-submenu-parent>a:after {
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    content: "";
    border-right-width: 0;
    border-left-style: solid;
    border-color: transparent transparent transparent #481516;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 1rem
}

.js-drilldown-back>a:before {
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    content: "";
    border-right-style: solid;
    border-color: transparent #481516 transparent transparent;
    display: inline-block;
    vertical-align: middle;
    margin-right: .75rem;
    border-left-width: 0
}

.dropdown-pane {
    position: absolute;
    z-index: 10;
    display: block;
    width: 300px;
    padding: 1rem;
    visibility: hidden;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fbfbfb;
    font-size: 1rem
}

.dropdown-pane.is-open {
    visibility: visible
}

.dropdown-pane.tiny {
    width: 100px
}

.dropdown-pane.small {
    width: 200px
}

.dropdown-pane.large {
    width: 400px
}

.dropdown.menu>li.opens-left>.is-dropdown-submenu {
    top: 100%;
    right: 0;
    left: auto
}

.dropdown.menu>li.opens-right>.is-dropdown-submenu {
    top: 100%;
    right: auto;
    left: 0
}

.dropdown.menu>li.is-dropdown-submenu-parent>a {
    position: relative;
    padding-right: 1.5rem
}

.dropdown.menu>li.is-dropdown-submenu-parent>a:after {
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    content: "";
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #481516 transparent transparent;
    right: 5px;
    margin-top: -3px
}

[data-whatinput=mouse] .dropdown.menu a {
    outline: 0
}

.no-js .dropdown.menu ul {
    display: none
}

.dropdown.menu.vertical>li .is-dropdown-submenu {
    top: 0
}

.dropdown.menu.vertical>li.opens-left>.is-dropdown-submenu {
    right: 100%;
    left: auto
}

.dropdown.menu.vertical>li.opens-right>.is-dropdown-submenu {
    right: auto;
    left: 100%
}

.dropdown.menu.vertical>li>a:after {
    right: 14px
}

.dropdown.menu.vertical>li.opens-left>a:after {
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    content: "";
    border-left-width: 0;
    border-right-style: solid;
    border-color: transparent #481516 transparent transparent
}

.dropdown.menu.vertical>li.opens-right>a:after {
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    content: "";
    border-right-width: 0;
    border-left-style: solid;
    border-color: transparent transparent transparent #481516
}

@media print,
screen and (min-width:40em) {
    .dropdown.menu.medium-horizontal>li.opens-left>.is-dropdown-submenu {
        top: 100%;
        right: 0;
        left: auto
    }
    .dropdown.menu.medium-horizontal>li.opens-right>.is-dropdown-submenu {
        top: 100%;
        right: auto;
        left: 0
    }
    .dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a {
        position: relative;
        padding-right: 1.5rem
    }
    .dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
        display: block;
        width: 0;
        height: 0;
        border: 6px inset;
        content: "";
        border-bottom-width: 0;
        border-top-style: solid;
        border-color: #481516 transparent transparent;
        right: 5px;
        margin-top: -3px
    }
    .dropdown.menu.medium-vertical>li .is-dropdown-submenu {
        top: 0
    }
    .dropdown.menu.medium-vertical>li.opens-left>.is-dropdown-submenu {
        right: 100%;
        left: auto
    }
    .dropdown.menu.medium-vertical>li.opens-right>.is-dropdown-submenu {
        right: auto;
        left: 100%
    }
    .dropdown.menu.medium-vertical>li>a:after {
        right: 14px
    }
    .dropdown.menu.medium-vertical>li.opens-left>a:after {
        display: block;
        width: 0;
        height: 0;
        border: 6px inset;
        content: "";
        border-left-width: 0;
        border-right-style: solid;
        border-color: transparent #481516 transparent transparent
    }
    .dropdown.menu.medium-vertical>li.opens-right>a:after {
        display: block;
        width: 0;
        height: 0;
        border: 6px inset;
        content: "";
        border-right-width: 0;
        border-left-style: solid;
        border-color: transparent transparent transparent #481516
    }
}

@media print,
screen and (min-width:64em) {
    .dropdown.menu.large-horizontal>li.opens-left>.is-dropdown-submenu {
        top: 100%;
        right: 0;
        left: auto
    }
    .dropdown.menu.large-horizontal>li.opens-right>.is-dropdown-submenu {
        top: 100%;
        right: auto;
        left: 0
    }
    .dropdown.menu.large-horizontal>li.is-dropdown-submenu-parent>a {
        position: relative;
        padding-right: 1.5rem
    }
    .dropdown.menu.large-horizontal>li.is-dropdown-submenu-parent>a:after {
        display: block;
        width: 0;
        height: 0;
        border: 6px inset;
        content: "";
        border-bottom-width: 0;
        border-top-style: solid;
        border-color: #481516 transparent transparent;
        right: 5px;
        margin-top: -3px
    }
    .dropdown.menu.large-vertical>li .is-dropdown-submenu {
        top: 0
    }
    .dropdown.menu.large-vertical>li.opens-left>.is-dropdown-submenu {
        right: 100%;
        left: auto
    }
    .dropdown.menu.large-vertical>li.opens-right>.is-dropdown-submenu {
        right: auto;
        left: 100%
    }
    .dropdown.menu.large-vertical>li>a:after {
        right: 14px
    }
    .dropdown.menu.large-vertical>li.opens-left>a:after {
        display: block;
        width: 0;
        height: 0;
        border: 6px inset;
        content: "";
        border-left-width: 0;
        border-right-style: solid;
        border-color: transparent #481516 transparent transparent
    }
    .dropdown.menu.large-vertical>li.opens-right>a:after {
        display: block;
        width: 0;
        height: 0;
        border: 6px inset;
        content: "";
        border-right-width: 0;
        border-left-style: solid;
        border-color: transparent transparent transparent #481516
    }
}

.dropdown.menu.align-right .is-dropdown-submenu.first-sub {
    top: 100%;
    right: 0;
    left: auto
}

.is-dropdown-menu.vertical {
    width: 100px
}

.is-dropdown-menu.vertical.align-right {
    float: right
}

.is-dropdown-submenu-parent {
    position: relative
}

.is-dropdown-submenu-parent a:after {
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -6px
}

.is-dropdown-submenu-parent.opens-inner>.is-dropdown-submenu {
    top: 100%;
    left: auto
}

.is-dropdown-submenu-parent.opens-left>.is-dropdown-submenu {
    right: 100%;
    left: auto
}

.is-dropdown-submenu-parent.opens-right>.is-dropdown-submenu {
    right: auto;
    left: 100%
}

.is-dropdown-submenu {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1;
    display: none;
    min-width: 200px;
    border: 1px solid #cacaca;
    background: #fbfbfb
}

.is-dropdown-submenu .is-dropdown-submenu-parent>a:after {
    right: 14px
}

.is-dropdown-submenu .is-dropdown-submenu-parent.opens-left>a:after {
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    content: "";
    border-left-width: 0;
    border-right-style: solid;
    border-color: transparent #481516 transparent transparent
}

.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right>a:after {
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    content: "";
    border-right-width: 0;
    border-left-style: solid;
    border-color: transparent transparent transparent #481516
}

.is-dropdown-submenu .is-dropdown-submenu {
    margin-top: -1px
}

.is-dropdown-submenu>li {
    width: 100%
}

.is-dropdown-submenu.js-dropdown-active {
    display: block
}

.filterTeaserRow {
    line-height: 50px;
    font-size: 2rem
}

.filterTeaserRow .icon,
.filterTeaserRow a {
    color: #c8b9b9!important
}

.filterTeaserRow a {
    vertical-align: middle
}

.filterTeaserRow .availableTodayFilterButton {
    margin-right: 14px;
    padding-left: 26px;
    padding-bottom: 0
}

@media screen and (min-width:40em) {
    .filterTeaserRow .availableTodayFilterButton {
        padding-top: 0;
        font-size: 1.6rem
    }
}
.filterRow {
    background: #171717;
    color: #fbfbfb;
    padding: 2.3rem 0
}

.filterRow .select2-selection__rendered {
    padding: 4px 6px!important
}

.filterRow .select2-selection__rendered li.select2-search--inline {
    height: 24px
}

.filterRow .select2-selection__rendered li.select2-selection__choice {
    margin-top: 10px
}

.filterRow h4 {
    color: #ff9f00;
    margin-top: 5px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: 'Droid Sans';
    font-weight: 700;
    font-size: 18px;
}

.filterRow label {
    color: #fff
}

.filterRow hr {
    border-color: #5a5959
}

.filterRow .checkboxContainer {
    display: inline-block;
    vertical-align: top;
    margin: 0
}
.filterRow .checkboxContainer label {
    line-height: inherit;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    margin-right: .25rem;
    margin-left: .3rem
}

.filterRow .checkboxContainer label:after {
    left: 0!important;
    margin-top: -10px!important
}
.background-primary {
    background: #481516
}
.button.signal {
    background-color: #ff9f00;
    color: #fbfbfb;
	vertical-align:top;
}

.button.signal:focus,
.button.signal:hover {
    background-color: #cc7f00;
    color: #fbfbfb
}
[type=checkbox]+label[for],
[type=radio]+label[for] {
    cursor: pointer
}


.off-canvas {
    position: fixed;
    z-index: 1;
    transition: transform .5s ease;
    backface-visibility: hidden;
    background: #e6e6e6
}

[data-whatinput=mouse] .off-canvas {
    outline: 0
}

.off-canvas.is-transition-overlap {
    z-index: 10
}

.off-canvas.is-transition-overlap.is-open {
    box-shadow: 0 0 10px rgba(1, 1, 1, .7)
}

.off-canvas.is-open {
    transform: translate(0)
}

.off-canvas-absolute {
    position: absolute;
    z-index: 1;
    transition: transform .5s ease;
    backface-visibility: hidden;
    background: #e6e6e6
}

[data-whatinput=mouse] .off-canvas-absolute {
    outline: 0
}

.off-canvas-absolute.is-transition-overlap {
    z-index: 10
}

.off-canvas-absolute.is-transition-overlap.is-open {
    box-shadow: 0 0 10px rgba(1, 1, 1, .7)
}

.off-canvas-absolute.is-open {
    transform: translate(0)
}

.position-left {
    top: 0;
    left: 0;
    width: 250px;
    height: 100%;
    transform: translateX(-250px);
    overflow-y: auto
}

.position-left.is-open~.off-canvas-content {
    transform: translateX(250px)
}

.position-left.is-transition-push:after {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 1px;
    box-shadow: 0 0 10px rgba(1, 1, 1, .7);
    content: " "
}

.position-left.is-transition-overlap.is-open~.off-canvas-content {
    transform: none
}

.position-right {
    top: 0;
    right: 0;
    width: 250px;
    height: 100%;
    transform: translateX(250px);
    overflow-y: auto
}

.position-right.is-open~.off-canvas-content {
    transform: translateX(-250px)
}

.position-right.is-transition-push:after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 1px;
    box-shadow: 0 0 10px rgba(1, 1, 1, .7);
    content: " "
}

.position-right.is-transition-overlap.is-open~.off-canvas-content {
    transform: none
}

.position-top {
    top: 0;
    left: 0;
    width: 100%;
    height: 250px;
    transform: translateY(-250px);
    overflow-x: auto
}

.position-top.is-open~.off-canvas-content {
    transform: translateY(250px)
}

.position-top.is-transition-push:after {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    box-shadow: 0 0 10px rgba(1, 1, 1, .7);
    content: " "
}

.position-top.is-transition-overlap.is-open~.off-canvas-content {
    transform: none
}

.position-bottom {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 250px;
    transform: translateY(250px);
    overflow-x: auto
}

.position-bottom.is-open~.off-canvas-content {
    transform: translateY(-250px)
}

.position-bottom.is-transition-push:after {
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    width: 100%;
    box-shadow: 0 0 10px rgba(1, 1, 1, .7);
    content: " "
}

.position-bottom.is-transition-overlap.is-open~.off-canvas-content {
    transform: none
}

.off-canvas-content {
    transition: transform .5s ease;
    backface-visibility: hidden
}

@media print,
screen and (min-width:40em) {
    .position-left.reveal-for-medium {
        transform: none;
        z-index: 1
    }
    .position-left.reveal-for-medium~.off-canvas-content {
        margin-left: 250px
    }
    .position-right.reveal-for-medium {
        transform: none;
        z-index: 1
    }
    .position-right.reveal-for-medium~.off-canvas-content {
        margin-right: 250px
    }
    .position-top.reveal-for-medium {
        transform: none;
        z-index: 1
    }
    .position-top.reveal-for-medium~.off-canvas-content {
        margin-top: 250px
    }
    .position-bottom.reveal-for-medium {
        transform: none;
        z-index: 1
    }
    .position-bottom.reveal-for-medium~.off-canvas-content {
        margin-bottom: 250px
    }
}

@media print,
screen and (min-width:64em) {
    .position-left.reveal-for-large {
        transform: none;
        z-index: 1
    }
    .position-left.reveal-for-large~.off-canvas-content {
        margin-left: 250px
    }
    .position-right.reveal-for-large {
        transform: none;
        z-index: 1
    }
    .position-right.reveal-for-large~.off-canvas-content {
        margin-right: 250px
    }
    .position-top.reveal-for-large {
        transform: none;
        z-index: 1
    }
    .position-top.reveal-for-large~.off-canvas-content {
        margin-top: 250px
    }
    .position-bottom.reveal-for-large {
        transform: none;
        z-index: 1
    }
    .position-bottom.reveal-for-large~.off-canvas-content {
        margin-bottom: 250px
    }
}
.off-canvas-wrapper .title-bar {
        background: #0c0505 url(../images/header_bg.jpg) no-repeat 88% top;
    background-size: 240% auto
}

.sticky,
.sticky-container {
    position: relative
}

.sticky {
    z-index: 0;
    transform: translateZ(0)
}

.sticky.is-stuck {
    position: fixed;
    z-index: 5
}

.sticky.is-stuck.is-at-top {
    top: 0
}

.sticky.is-stuck.is-at-bottom {
    bottom: 0
}

.sticky.is-anchored {
    position: relative;
    right: auto;
    left: auto
}

.sticky.is-anchored.is-at-bottom {
    bottom: 0
}
#titleStickyContainer .titleBarContainer {
    transition: transform .5s ease!important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0
}

.off-canvas.is-open~#titleStickyContainer .titleBarContainer {
    transform: translateX(250px)!important
}


#jobsView .stickyRow {
    width: 100%
}

#jobsView .stickyRow.is-stuck {
    padding: 1.2rem 0 .6rem
}

#jobsView .stickyRow.is-stuck input {
    margin-bottom: .6rem;
    font-size: 75%
}

#jobsView .stickyRow.is-stuck .secondUploadForm {
    display: none
}

#jobsView .stickyRow.is-stuck .uploadButtonContainer {
    padding-top: 26px
}

#jobsView .stickyRow.is-stuck .uploadButtonContainer .button {
    padding: .3em;
    margin-bottom: .2rem;
    font-size: 70%!important
}
.off-canvas-content {
    background: url(/images/site/e77_background_20x20.png) 0 0
}

.float-left {
    float: left!important
}

.float-right {
    float: right!important
}

.float-center {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.clearfix:after,
.clearfix:before {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

.argumentContainer {
    vertical-align: top
}

.argumentContainer .argumentHeader h3 {
    position: relative
}

.argumentContainer .argumentHeader h3 span {
    position: absolute;
    left: -3.8rem;
    font-size: 1.6em
}

.argumentContainer .argumentHeader .icon-clock,
.argumentContainer .argumentHeader .icon-heart-arrow {
    margin-left: 10px
}

.argumentContainer .argumentHeader .icon-mask {
    font-size: 100%;
    line-height: 2.2
}

@media screen and (min-width:40em) {
    .argumentContainer .argumentHeader h3 span {
        left: -4.2rem;
        font-size: 1.1em
    }
    .argumentContainer .argumentHeader .icon-mask {
        font-size: 76%
    }
}
.header_topic_icon{}


/* escorts display */
.dispplay_sanFrancisco_model{}
.escort_display{
	position:relative;
	display:block;
	margin-top:5px;
	margin-bottom:25px;
	/*border-radius:10px;
		-moz-border-radius:10px; -o-border-radius:10px;-webkit-border-radius:10px;	*/
}
.escorts_pic_block{
	position:relative;
}
.escorts_display_block .row{
	margin-left:0px;
	margin-right:0px;
}
.escorts_display_block .row .col-lg-3,
.escorts_display_block .row .col-md-4,
.escorts_display_block .row .col-sm-4{
	padding-left:5px;
	padding-right:5px;
}
.escort_display a img{
	width:100%;
	/*border-radius:10px;
		-moz-border-radius:10px; -o-border-radius:10px;-webkit-border-radius:10px;*/
}
.escort_thumb{
	position:relative;
	display:block;
	width:227px;
	height:280px;
}
.escort_description{
	background:#222222;
	display:block;
	width:100%;
	padding:7px 10px;
	margin:3px 0;
	border-radius:10px;
		-moz-border-radius:10px; -o-border-radius:10px;-webkit-border-radius:10px;	
}
.escort_description h3{
	font-family:'Droid Serif';
	text-align:center;
	font-weight:700;
	color:#FFF;
}
.escort_description p{
	color:#a7a7a7;
	font-size:13px;
	text-align:center;
	line-height:16px;
	width:100%;
	text-shadow:0 2px 0 #000; -moz-text-shadow:0 2px 0 #000; -webkit-text-shadow:0 2px 0 #000; -o-text-shadow:0 2px 0 #000; 
}
div.escorts_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	color:#fff;
	display:block;
	padding-bottom:3px;
}
a.escorts_details_btn{
	padding:7px 18px;
	color:#d0d0d0;
	font-size:14px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	border:0 none;
	border-radius:6px;
		-moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px;
}
a:hover.escorts_details_btn{
	color:#d0d0d0 !important;
}

.is-dropdown-submenu {
    min-width: 1px
}

.js-off-canvas-overlay.is-overlay-fixed.is-visible.is-closable {
    z-index: 1000
}
.is-off-canvas-open {
    overflow: hidden
}

.js-off-canvas-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity .5s ease, visibility .5s ease;
    background: hsla(0, 0%, 98%, .25);
    opacity: 0;
    visibility: hidden;
    overflow: hidden
}

.js-off-canvas-overlay.is-visible {
    opacity: 1;
    visibility: visible
}

.js-off-canvas-overlay.is-closable {
    cursor: pointer
}

.js-off-canvas-overlay.is-overlay-absolute {
    position: absolute
}

.js-off-canvas-overlay.is-overlay-fixed {
    position: fixed
}


@media (min-width: 768px) {}
@media (max-width: 767px) {
.escort_display{
	margin-top:5px;
	margin-bottom:10px;
}
}
@media (min-width: 480px) and (max-width: 640px){	
.escorts_display_block .row .col-xs-12{
	width:50%;
}	
}
@media (min-width: 768px) and (max-width: 991px){}
.label_escorts_name{
	background:#340000;
	padding:7px 15px;
	position:absolute;
	bottom:60px;
	left:0;
	font-family:'Droid Sans';
	font-size:16px;
	text-transform:uppercase;
	color:#ff9f00;
}
.label_escorts_name .model_age{
	color:#FFF;
}
.label_escorts_new{
	background:#ba0099;
	padding:4px 15px;
	position:absolute;
	bottom:110px;
	left:0;
	font-family:'Droid Sans';
	font-size:14px;
	text-transform:uppercase;
	color:#FFF;
}

/* TEXT STYLE */
.page_text_container{
}
.san_profile_page_title, .san_common_page_title{
	display:block;
}
.san_profile_page_title h1, .san_common_page_title h1{
	text-transform:uppercase;
	font-size:36px;
	color:#560000;
	font-family:'Droid Serif';
	font-weight:700;
}
.san_common_page_title h1{
	text-align:center;
	margin-bottom:30px;
	margin-top:30px;
}
.san_profile_page_title h1{
	text-align:left;
	margin-bottom:30px;
	margin-top:0px !important;
}

.page_text_container h2{
	text-transform:uppercase;
	font-size:27px;
	color:#434343;
	font-family:'Droid Serif';
	font-weight:700;
	text-align:left;
	margin-top:30px;
	margin-bottom:10px;
}
.page_text_container p{
	font-size:16px;
	color:#434343;
	line-height:22px;
	text-align:left;
	font-family:'Droid Sans';
	margin-bottom:20px;
}
.page_text_container .margin_top_zero{
	margin-top:0;
}
.page_text_container img{
	margin:10px 0;
	width:100%;
}

footer.footer_part{
	margin-top:50px;
}
.footer_panel{
	background:#481516;
	padding:70px 10px 60px;
}
.copyright_panel{
	background:#380f10;
	display:block;
	text-align:center;
	padding:30px 10px 40px;
}
.copyright_panel span{
	font-size:14px;
	color:#7d7d7d;
	display:block;
	text-align:center;
}

footer.footer_part .menuHeader {
    font-size:24px;
    text-transform:uppercase;
    color:#f18e00;
    margin-bottom: 1rem
}
footer.footer_part .menuContent {
    font-size:24px;
    text-transform:uppercase;
    color:#f18e00;
    margin-bottom: 1rem
}
footer.footer_part .menuContent p{
	color:#FFF;
	font-size:14px;
	line-height:30px;
}
footer.footer_part .menuContent p strong{
	color:#f18e00;
}
ul.menu_footer{
	margin:0;
	padding:0;
}
ul.menu_footer li{
	display:block;
	line-height:22px;
}
ul.menu_footer li a{
	color:#f18e00;
	font-size:14px;
	line-height:30px;
}
ul.menu_footer li a:hover{
	color:#fff;
}


.filtering{}
.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #5e5e5e;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

.checkbox .custom_label_checkbox{
	line-height:normal;
	font-size:14px;
	padding-left:0;
}
label.custom_label_checkbox span.checkbox_text{
}
.filtering .checkbox{
	display:inline-block;
	margin-right:20px;
	margin-top:5px;
	margin-bottom:5px;
}
.availableTodayFilterButton label.custom_label_checkbox{
	font-size:18px;
	font-weight:700;
	font-family:'Droid Sans';
	padding:5px 0;
	text-transform:uppercase;
}

select.san_francisco_language{
	width:auto;
	background:#474747;
	border-color:#000000;
	padding:7px 7px;
	text-transform:uppercase;
	color:#ff9f00;
	vertical-align:top;
}


@media (min-width: 768px) and (max-width: 991px){}
@media (max-width:499px) {}
@media (max-width: 361px) {}



@media (min-width: 768px) {}
@media (max-width: 767px) {
.button.availableTodayFilterButton{
	padding:.85em 1em;
}
.availableTodayFilterButton label.custom_label_checkbox{
	font-size:16px;
}
.filterTeaserRow .availableTodayFilterButton{
	padding-left:15px;
}
.button.availableTodayFilterButton .radio, .button.availableTodayFilterButton .checkbox{
	margin-top:0;
	margin-bottom:0;
}
}

.profile_page_container{
}
.profile_page_container h2{
	color:#5b0000;
	font-weight:400;
	line-height:normal;
	margin-bottom:20px;
}

.profile_information{
	padding:15px 0;
}
.profile_information .row .col-sm-6{
}
.profile_information .row .col-sm-6:last{
	border-right:0;
}
.profile_information table{
	margin-bottom:0;
}

.profile_information table tr td{
	padding:6px 10px;
	font-size:16px;
	text-transform:uppercase;
	color:#292929;
	border-color:#949494;
	font-family:'Droid Sans';
}
.profile_information table tr td span{
	color:#620000;
	font-weight:700;
}

.model_profile_info_block{}

span.profile_available_title{
	background:#b10000;
	color:#FFF;
	text-transform:capitalize;
	font-size:21px;
	font-weight:normal;
	font-family:'Droid Sans';
	padding:5px 15px;
	vertical-align:middle;
	display:inline-block;
}
span.profile_available_title i.fa{
	display:inline-block;
	padding-left:5px;
}

.page_text_container ul{
	margin-left:40px;
	margin-top:10px;
	margin-bottom:15px;
}
.page_text_container ul li{
	font-size:16px;
	color:#434343;
	line-height:22px;
	text-align:left;
	font-family:'Droid Sans';
	margin-bottom:4px;
}

/* Main Navigation ========================== */
.mainWrap{
	margin-top:30px;
}
.san_menu{display:block; margin-bottom:0; vertical-align:middle; text-align:left;}

.san_menu li{display: inline-block;
position: relative;
z-index:999999;
}
.san_menu li a {
font-family: 'Droid Sans', sans-serif;
font-size:15px;
font-weight:400;
text-transform:uppercase;
text-decoration:none;
padding:8px 15px;
display:block;
color:#FFF;

-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}

.san_menu li a:hover, .san_menu li:hover > a{color:#ff9f00;}

.san_menu ul {display: none;
margin: 0 !important;
padding: 0;
width:180px;
position: absolute;
top:38px;
left:15px;
background:#ffffff;
}

.san_menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
.san_menu ul li a {font-size:12px;
font-weight:normal;
display:block;
color:#fff;
background:#ff9f00;
font-family:'Droid Sans';
border-bottom:1px solid #f9c050;
}

.san_menu ul li > a{
padding:10px 15px;
}
.san_menu ul li a:hover, .san_menu ul li:hover > a{
background:#fae4b8;
color:#797979;
}

.san_menu li:hover > ul{ display: block;}
.san_menu ul ul {left: 149px;
	top: 0px;
}
.san_menu ul li ul.sub-menu li a{
padding:8px 15px;
}

.mobile-menu{display:none;
width:100%;
font-size:18px;
padding:7px 15px;
background:#ffb8d8;
color:#000 !important;
text-transform:uppercase;
font-weight:600;
}
.mobile-menu:hover{
color:#ffffff;
text-decoration:none;
}
img.menu_down_arrow{
    display: inline-block;
    position: absolute;
    text-align: center;
	left:45%;
	right:45%;
	bottom:-10px;
}

@media (min-width: 992px) and (max-width: 1281px) {
.san_menu li a{
padding:10px 6px;
font-size:12px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.mainWrap{margin-top:0; text-align:right;}
.brand_logo{
	margin-top:-10px;
}
.mainWrap{width:768px;}
.san_menu{text-align:right;}
.san_menu ul {top:42px; width:160px;}
.san_menu li a{
padding:10px 3px;
font-size:13px;
}
.san_menu li{
margin:0 2px;
}
.hotline_phone_no.table_view{
	margin-right:20px;
}
}

@media (max-width: 767px) {
.mainWrap{width:auto;padding:0px; margin-top:0;}

.san_menu{display:none;}

.mobile-menu{display:block;
margin-top:0px;
margin-bottom:0px;
}
.san_menu li{display:block;
margin:0;}

.san_menu li a {background:#fbebf2;
color:#797979;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;
text-align:center;
}

.san_menu li a:hover, .san_menu li:hover > a{
background:#e9d3e9;
color:#000;
border-left:5px solid #480071;}

.san_menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.san_menu ul ul {left:0;}
.header_part{
	position:relative;
	padding-top:0;
	padding-bottom:0;
}
}


.vertical_menu{
	margin-top:40px;
	margin-bottom:10px;
}
.side-menu-container ul.nav{
	margin-left:0;
}
.side-menu-container ul.nav li.panel{
	margin-bottom:0;
	border-left:0 none;
	border-right:0 none;
	background-color:#e6e6e6;
	border-radius:0;
		-moz-border-radius:0; -webkit-border-radius:0; -o-border-radius:0;
}
}
.side-menu-container ul.nav li.panel.panel-default{
	margin-left:0;
}
.side-menu {
  width: 100%;
  height: auto;
  background-color: #f8f8f8;
  border-right: 1px solid #e7e7e7;
}
.side-menu .navbar {
  border: none;
}
.side-menu .navbar-header {
  width: 100%;
  background-color:#0061aa;
  border-bottom: 1px solid #e7e7e7;
}
.side-menu .navbar-nav .active a {
  background-color: transparent;
  margin-right: -1px;
  border-right: 3px solid #0061aa;
}
.side-menu .navbar-nav li {
  display: block;
  width: 100%;
  background-color:#dedede;
  border-bottom: 1px solid #e7e7e7;
  border-left:4px solid #fff;
}
.side-menu .navbar-nav li a {
  padding: 10px;
  color:#0061aa;
  font-size:.9em;
}
.side-menu .navbar-nav li a .glyphicon {
  padding-right: 10px;
}
.side-menu #dropdown {
  border: 0;
  margin-bottom: 0;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
}
.side-menu #dropdown .caret {
  float: right;
  margin: 9px 5px 0;
}
.side-menu #dropdown .indicator {
  float: right;
}
.side-menu #dropdown > a {
  border-bottom: 1px solid #c3c3c3;
}
.side-menu #dropdown .panel-body {
  padding: 0;
  background-color: #e7e7e7;
}
.side-menu #dropdown .panel-body .navbar-nav {
  width: 100%;
}
.side-menu #dropdown .panel-body .navbar-nav li {
  padding-left: 15px;
  border-bottom: 1px solid #fff;
}
.side-menu #dropdown .panel-body .navbar-nav li:last-child {
  border-bottom: none;
}
.side-menu #dropdown .panel-body .panel > a {
  margin-left: -20px;
  padding-left: 35px;
}
.side-menu #dropdown .panel-body .panel-body {
  margin-left: -15px;
}
.side-menu #dropdown .panel-body .panel-body li {
  padding-left: 30px;
}
.side-menu #dropdown .panel-body .panel-body li:last-child {
  border-bottom: 1px solid #e7e7e7;
}
.nav-title {
    background-color:#0061aa;
}
.nav-title a{
	color:#fff;
	font-weight:bold;
}
.nav-title a:hover{
	background-color:#0061aa;
	color:#0061aa;
	font-weight:bold;
	text-decoration:underline;
}
/* Main body section */
.side-body {
  margin-left: 310px;
}
/* small screen */
@media (max-width: 768px) {
  .side-menu {
    position: relative;
    width: 100%;
    height: 0;
    border-right: 0;
    border-bottom: 1px solid #e7e7e7;
  }
  .side-menu .brand-name-wrapper .navbar-brand {
    display: inline-block;
  }
}

a.logoImageLink{
	display:block;
	text-align:center;
}

.booking_panel{
	width:90%;
}
.booking_panel .custom_label_text{
    font-family: "Droid Sans";
    font-size: 14px;
	color:#272727;

}
.booking_panel .custom_box{
	background-color:#ddccad;
	border:1px solid #ae976a;
	color:#191919;
	border-radius:0;
		-moz-border-radius:0; -o-border-radius:0; -webkit-border-radius:0;
}

@media (min-width: 768px) {}
@media (max-width: 767px) {
.escorts_profile_container .container_area{
	width:100%;
	padding:20px 20px 30px;
}
.price_block{
	margin:10px 0;
}
.booking_block_tab{
	text-align:left;
	margin-top:20px;
}
.booking_panel{
	width:100%;
}
.availableTodayFilterButton label.custom_label_checkbox{
	padding-left:12px;
	font-size:14px;
}
.button.availableTodayFilterButton{
	padding:14px 5px;
}
.availableTodayFilterButton label.custom_label_checkbox{
	padding-left:5px;
}
}
@media (min-width: 480px) and (max-width: 640px){}
@media (min-width: 768px) and (max-width: 991px){
.booking_panel{
	width:100%;
}
}
.photo_display_none{
	display:none;
}
@media (max-width: 361px) {
.availableTodayFilterButton label.custom_label_checkbox{
	padding-left:12px;
	font-size:14px;
}
.button.availableTodayFilterButton{
	padding:14px 5px;
}
.availableTodayFilterButton label.custom_label_checkbox{
	padding-left:5px;
}
}

/* PHOTO SLIDE */
#slider .container-fluid{padding: 0 15px;}
#slider .slider-inner{padding: 0;}
.slider-inner .item img{display: block; width: 100%; height: auto;}
.slider-inner h1{color: purple;}
.owl-buttons{display:none;}